<?php
/*
* Language file for Helpdesk software Hesk
* Language: Nederlands
* HESK Version: 0.94 @ April 23, 2007
* LANGUAGE FILE VERSION: 0.94 @ April 23, 2007
* TRANSLATED BY : Stephan Bogaert (http://bogaert.org)
* Author: Klemen Stirn (http://www.PHPJunkyard.com)
*/

$hesklang['ENCODING']='ISO-8859-1';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Kan geen verbinding maken met database!';
$hesklang['invalid_action']='Ongeldige handeling';
$hesklang['select_username']='Selecteer je gebruikersnaam';
$hesklang['enter_pass']='Vul je wachtwoord in';
$hesklang['cant_sql']='Het lukt niet SQL te draaien';
$hesklang['contact_webmsater']='Neem contact op met de webmaster op';
$hesklang['mysql_said']='MySQL zegt';
$hesklang['wrong_pass']='Verkeerde wachtwoord.';
$hesklang['session_expired']='Je sessie is verlopen, log hieronder opnieuw in.';
$hesklang['attempt']='Ongeldige poging!';
$hesklang['not_authorized_tickets']='Je hebt geen toegang tot de tickets in deze category!';
$hesklang['must_be_admin']='Je hebt geen toegang tot deze pagina! Om deze pagina te bekijken dien je ingelogd te zijn als beheerder.';
$hesklang['no_session']='Het lukt niet een nieuwe sessie te starten!';
$hesklang['error']='Fout';
$hesklang['int_error']='Interne programmeer-fout';
$hesklang['no_trackID']='Geen kenmerk';
$hesklang['status_not_valid']='Status niet geldig';
$hesklang['trackID_not_found']='Kenmerk niet gevonden';
$hesklang['enter_message']='Vul je bericht in';
$hesklang['select_priority']='Selecteer prioriteit';
$hesklang['ticket_not_found']='Aanvraag niet gevonden! Zorg dat je een geldig kenmerk invult!';
$hesklang['no_selected']='Geen aanvragen geselecteerd, niets te verwijderen';
$hesklang['id_not_valid']='Dit is geen geldig kenmerk';
$hesklang['enter_id']='Vul je kenmerk in';
$hesklang['enter_name']='Vul gebruikersnaam in';
$hesklang['enter_date']='Geef de datum op waarin je wilt zoeken';
$hesklang['date_not_valid']='Dit is geen geldige datum. Gebruik deze indeling <b>jjjj-mm-dd</b>.';
$hesklang['enter_subject']='Vul aanvraag-onderwerp in';
$hesklang['invalid_search']='Ongeldige zoekbewerking';
$hesklang['choose_cat_ren']='Selecteer een categorie om te hernoemen';
$hesklang['cat_ren_name']='Geef de nieuwe categorienaam op';
$hesklang['cat_not_found']='Categorie niet gevonden';
$hesklang['enter_cat_name']='Vul de categorienaam in';
$hesklang['no_cat_id']='Geen categoriekenmerk';
$hesklang['cant_del_default_cat']='Je kunt de basis-categorie niet verwijderen, alleen hernoemen';
$hesklang['no_valid_id']='Niet geldige gebruikersnaam';
$hesklang['user_not_found']='Gebruiker is niet gevonden';
$hesklang['enter_real_name']='Vul uw eigen naam in';
$hesklang['enter_valid_email']='Vul een geldig email-adres in';
$hesklang['enter_username']='Vul een gebruikersnaam in (voor inloggen)';
$hesklang['asign_one_cat']='Schrijf gebruiker toe aan minstens n categorie!';
$hesklang['signature_long']='Gebruikers handtekening is te lang! Het maximum is 255 karakters';
$hesklang['password_not_valid']='Het wachtwoord dient minstens 5 karakters te bevatten, opgebouwd uit cijfers (0-9) en letters (a-z)';
$hesklang['confirm_user_pass']='Bevestig het opgegeven wachtwoord';
$hesklang['passwords_not_same']='De opgegeven wachtwoorden zijn niet gelijk!';
$hesklang['cant_del_admin']='De basis-beheerder kan niet verwijderd worden!';
$hesklang['cant_del_own']='De gebruikersaccount waaronder je ingelogd bent kun je niet verwijderen!';
$hesklang['enter_your_name']='Vul je naam in';
$hesklang['enter_message']='Vul je bericht in';
$hesklang['sel_app_cat']='Selecteer de juiste categorie';
$hesklang['sel_app_priority']='Selecteer de juist prioriteit';
$hesklang['enter_ticket_subject']='Vul het onderwerp voor je aanvraag in';
$hesklang['user_not_found_nothing_edit']='Gebruiker niet gevonden of niets te wijzigen';

/* ADMIN PANEL */
$hesklang['admin_login']='Beheerder login';
$hesklang['administrator']='Beheerder';
$hesklang['login']='Log in';
$hesklang['user']='Gebruiker';
$hesklang['username']='Gebruikersnaam';
$hesklang['pass']='Wachtwoord';
$hesklang['confirm_pass']='Bevestig wachtwoord';
$hesklang['logged_out']='Uitgelogd';
$hesklang['logout']='Log uit';
$hesklang['logout_success']='Je bent succesvol uitgelogd!';
$hesklang['click_login']='Klik hier om in te loggen';
$hesklang['back']='Ga terug';
$hesklang['displaying_pages']='<b>%d</b> aanvraag-pagina\'s:';
$hesklang['trackID']='Kenmerk';
$hesklang['timestamp']='Geplaatst';
$hesklang['name']='Naam';
$hesklang['subject']='Onderwerp';
$hesklang['status']='Status';
$hesklang['priority']='Prioriteit';
$hesklang['open']='Open'; // Open STATUS
$hesklang['open_action']='Open'; // Open ACTION
$hesklang['close']='Gesloten'; // Close STATUS
$hesklang['close_action']='Sluit'; // Close ACTION
$hesklang['any_status']='Elke status';
$hesklang['high']='Hoog';
$hesklang['medium']='Normaal';
$hesklang['low']='Laag';
$hesklang['del_selected']='Verwijder geselecteerde aanvragen';
$hesklang['main_page']='Hoofdpagina';
$hesklang['manage_users']='Beheer gebruikers';
$hesklang['manage_cat']='Beheer categorien';
$hesklang['profile']='Je profiel';
$hesklang['show_tickets']='Bekijk aanvragen';
$hesklang['sort_by']='Sorteer op';
$hesklang['date_posted']='Datum';
$hesklang['category']='Categorie';
$hesklang['any_cat']='Elke categorie';
$hesklang['order']='Sorteer';
$hesklang['ascending']='Oudste boven';
$hesklang['descending']='Nieuwste boven';
$hesklang['display']='Weergave';
$hesklang['tickets_page']='aanvragen per pagina';
$hesklang['find_ticket']='Zoek aanvraag';
$hesklang['find_ticket_by']='Zoek een aanvraag op';
$hesklang['yyyy_mm_dd']='jjjj-mm-dd';
$hesklang['results_page']='resultaten per pagina';
$hesklang['opened']='geopend'; // The ticket has been OPENED
$hesklang['closed']='gesloten'; // The ticked has been CLOSED
$hesklang['ticket']='aanvraag';
$hesklang['tickets']='aanvragen';
$hesklang['ticket_been']='Deze aanvraag is';
$hesklang['view_ticket']='Bekijk aanvraag';
$hesklang['open_tickets']='Open aanvragen';
$hesklang['remove_statement']='Verwijder &quot;Powered by&quot; verklaring';
$hesklang['support_remove']='Ondersteun PHPJunkyard, Koop een Hesk licentie je kunt de &quot;Powered by Help desk software Hesk&quot; copyright verklaring verwijderen van je helpdesk';
$hesklang['click_info']='klik voor meer informatie';
$hesklang['stay_updated']='Blijf op de hoogte';
$hesklang['join_news']='Geef je op voor de PHPJunkyard gratis nieuwsbrief en je wordt op de hoogte gehouden van nieuwe scripts, nieuwe versies van scripts en ander belangrijk nieuws van PHPJunkYard';
$hesklang['rate_script']='Beoordeel script';
$hesklang['please_rate']='If you like this script please rate it or even write a review atAls dit script je bevalt geef dan je beoordeling of je mening op';
$hesklang['new_reply_staff']='Nieuwe reactie op je aanvraag';
$hesklang['reply_added']='Reactie toegevoegd';
$hesklang['reply_submitted']='Je reactie is verzonden';
$hesklang['ticket_marked']='Aanvraag is gemarkeerd als';
$hesklang['ticket_status']='aanvraag status';
$hesklang['replies']='Reacties';
$hesklang['date']='Datum';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Bericht';
$hesklang['add_reply']='Reageer';
$hesklang['close_this_ticket']='Sluit deze aanvraag';
$hesklang['change_priority']='Wijzig prioriteit in';
$hesklang['attach_sign']='Voeg handtekening toe';
$hesklang['profile_settings']='Profiel instellingen';
$hesklang['submit_reply']='Verstuur reactie';
$hesklang['support_panel']='Ondersteuningspaneel';
$hesklang['ticket_trackID']='Gegevens aanvraag';
$hesklang['c2c']='Klik hier om verder te gaan';
$hesklang['tickets_deleted']='Aanvragen verwijderd';
$hesklang['num_tickets_deleted']='<b>%d</b> aanvragen zijn verwijderd';
$hesklang['tickets_found']='Aanvragen gevonden';
$hesklang['found_num_tickets']='Gevonden <b>%d</b> aanvragen. Pagina\'s:';
$hesklang['confirm_del_cat']='Weet je zeker dat je deze categorie wilt verwijderen?';
$hesklang['cat_intro']='Hier kun je categorien beheren. Categorien zijn erg makkelijk 
om aanvragen op type te groeperen (zoals bijvoorbeeld &quot;verkoop&quot;,
&quot;administratie&quot;, &quot;PHP/MySQL problemen&quot; enz) en om 
gebruikers aan categorien toe te wijzen (dat bijvoorbeeld verkoop-medewerkers 
aanvragen geplaatst in de categorie &quot;verkoop&quot; kunnen behandelen)';
$hesklang['cat_name']='Naam categorie';
$hesklang['remove']='Verwijder';
$hesklang['add_cat']='Categorie toevoegen';
$hesklang['max_chars']='max 20 karakters';
$hesklang['create_cat']='Maak categorie';
$hesklang['ren_cat']='Hernoem categorie';
$hesklang['to']='aan';
$hesklang['cat_added']='Categorie toegevoegd';
$hesklang['cat_name_added']='Categorie %s is succesvol toegevoegd';
$hesklang['cat_renamed']='Categorie hernoemd';
$hesklang['cat_renamed_to']='Geselecteerde categorie is succesvol hernoemd in';
$hesklang['cat_removed']='Categorie verwijderd';
$hesklang['cat_removed_db']='Geselecteerde categorie is succesvol verwijderd van de database';
$hesklang['sure_remove_user']='Weet je zeker dat je deze gebruiker wilt verwijderen?';
$hesklang['manage_users']='Beheer gebruikers';
$hesklang['users_intro']='Hier kun je beheren welke gebruikers in kunnen loggen als beheerder en 
aanvragen kunnen beantwoorden. Beheerders kunnen aanvragen bekijken en aanpassen in elke categorie en hebben toegang 
tot alle beheerderfuncties (beheren van gebruikers, categorien, ...) terwijl andere 
gebruikers alleen aanvragen in hun eigen categorie kunnen bekijken.';
$hesklang['yes']='JA';
$hesklang['no']='NEE';
$hesklang['edit']='Bewerk';
$hesklang['add_user']='Voeg nieuwe gebruiker toe';
$hesklang['req_marked_with']='Verplichte velden zijn gemarkeerd met';
$hesklang['real_name']='Echte naam';
$hesklang['allowed_cat']='Toegestane categorien';
$hesklang['signature_max']='Handtekening (max 255 karakters)';
$hesklang['sign_extra']='HTML is niet toegestaan. Links kunnen aangeklikt worden.';
$hesklang['create_user']='Maak gebruiker';
$hesklang['editing_user']='Bewerk gebruiker';
$hesklang['user_added']='Gebruiker is toegevoegd';
$hesklang['user_added_success']='Gebruiker %s met wachtwoord %s is succesvol toegevoegd';
$hesklang['profile_updated']='Profiel is aangepast';
$hesklang['profile_updated_success']='Gebruikerprofiel is succesvol aangepast';
$hesklang['user_removed']='Gebruiker is verwijderd';
$hesklang['sel_user_removed']='De geselecteerde gebruiker is succesvol verwijderd van de database';
$hesklang['profile_for']='Profiel van';
$hesklang['new_pass']='Nieuw wachtwoord';
$hesklang['update_profile']='Bewerk profiel';
$hesklang['notify_new_posts']='Breng me op de hoogte van nieuwe aanvragen en reacties in mijn categorie';
$hesklang['profile_updated']='Profiel aangepast';
$hesklang['profile_updated_success']='Je profiel is succesvol aangepast';
$hesklang['view_profile']='Bekijk profiel';
$hesklang['new_reply_ticket']='Nieuwe reactie op aanvraag';
$hesklang['new_ticket_submitted']='Nieuwe aanvraag verzonden';
$hesklang['user_profile_updated_success']='Dit gebruikersprofiel is succesvol aangepast';
$hesklang['printer_friendly']='Printer vriendelijke versie';
$hesklang['end_ticket']='--- einde aanvraag ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Je kenmerk is';
$hesklang['view_your_ticket']='Bekijk je aanvraag';
$hesklang['submit_ticket']='Verzend een aanvraag';
$hesklang['sub_ticket']='Verzend aanvraag';
$hesklang['sub_support']='Verzend een aanvraag';
$hesklang['use_form_below']='Geef hieronder je aanvraag op. Verplichtte velden zijn gemarkeerd met';
$hesklang['before_submit']='Zorg voor verzending dat...';
$hesklang['all_info_in']='Alle noodzakelijke informatie is opgegeven';
$hesklang['all_error_free']='Alle informatie correct is opgegeven';
$hesklang['we_have']='We hebben';
$hesklang['recorded_ip']='genoteerd als je ip-adres';
$hesklang['recorded_time']='de tijd van je aanvraag genoteerd';
$hesklang['open_ticket']='Open een nieuwe aanvraag';
$hesklang['view_existing']='Bekijk aanvraag met kenmerk';
$hesklang['save_changes']='Sla wijzigingen op';
$hesklang['reply_submitted']='Reactie verzonden';
$hesklang['reply_submitted_success']='Je reactie op deze aanvraag is succesvol verzonden';
$hesklang['view_your_ticket']='Bekijk je aanvraag';
$hesklang['ticket_received']='Je aanvraag is ontvangen';
$hesklang['ticket_submitted']='Aanvraag verzonden';
$hesklang['ticket_submitted_success']='Je aanvraag is verzonden! Ticket ID';
$hesklang['your_ticket']='Je aanvraag';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Zorg dat je steeds de laatste versie van Hesk hebt!';
$hesklang['check4updates']='Controleer op updates';
$hesklang['open']='Nieuw';
$hesklang['wait_reply']='Antwoord verwacht';
$hesklang['wait_staff_reply']='Antwoord verwacht van helpdesk';
$hesklang['wait_cust_reply']='Antwoord verwacht van klant';
$hesklang['replied']='Beantwoord';
$hesklang['closed']='Gesloten';
$hesklang['last_update']='Laatste update';
$hesklang['last_replier']='Laatste antwoord';
$hesklang['staff']='Helpdesk';
$hesklang['customer']='Klant';
$hesklang['archived']='Gearchiveerd';
$hesklang['close_selected']='Markeer geselecteerde als Gesloten/opgelost';
$hesklang['execute']='Voer uit';
$hesklang['saved_replies']='Vaste antwoorden';
$hesklang['manage_saved']='Vaste antwoorden';
$hesklang['manage_intro']='Hier kan je je vaste antwoorden beheren. Dit zijn regelmatig gebruikte antwoorden, zodanig dat je deze niet telkens opnieuw moet typen.';
$hesklang['saved_title']='Titel vaste antwoord';
$hesklang['no_saved']='Geen vaste antwoorden';
$hesklang['delete_saved']='Ben je zeker dat dit vaste antwoord mag verwijderd worden?';
$hesklang['new_saved']='Voeg toe of bewerk een vast antwoord';
$hesklang['canned_add']='Maak een nieuw vast antwoord';
$hesklang['canned_edit']='Bewerk geselecteerd vast antwoord';
$hesklang['saved_title']='Titel (max 50 tekens)';
$hesklang['save_reply']='Bewaar antwoord';
$hesklang['saved']='Antwoord bewaard';
$hesklang['your_saved']='Je vaste antwoord is bewaard voor later gebruik';
$hesklang['ent_saved_title']='Geef de titel';
$hesklang['ent_saved_msg']='Geef het bericht';
$hesklang['saved_removed']='Vast antwoord verwijderd';
$hesklang['saved_rem_full']='Geselecteerde vaste antwoord is verwijderd uit de database';
$hesklang['clip_alt']='Dit bericht heeft bijlages';
$hesklang['attachments']='Bijlages';
$hesklang['accepted_types']='Toegelaten bestandstypes';
$hesklang['max_file_size']='Max. grootte';
$hesklang['fill_all']='Een vereist veld wordt gemist';
$hesklang['file_too_large']='Je bestand %s is te groot';
$hesklang['type_not_allowed']='Fout bestandstype (%s)';
$hesklang['cannot_move_tmp']='Kan het bestand niet in de bijlagemap plaatsen, controleer je server-path instellingen';
$hesklang['created_on']='Gemaakt op';
$hesklang['add_archive']='Voeg toe aan archief';
$hesklang['remove_archive']='Verwijder van archief';
$hesklang['added_archive']='Toegevoegd aan archief';
$hesklang['removed_archive']='Verwijderd van archief';
$hesklang['added2archive']='Aanvraag is toegevoegd aan archief';
$hesklang['removedfromarchive']='Aanvraag is verwijderd uit archief';
$hesklang['tickets_closed']='Aanvraag gesloten';
$hesklang['num_tickets_closed']='<b>%d</b> aanvragen zijn gesloten';
$hesklang['select_saved']='Selecteer een vast antwoord';
$hesklang['select_empty']='Selecteer / Leeg';
$hesklang['insert_special']='Voeg speciale code toe (wordt vervangen door klantinfo)';
$hesklang['move_to_catgory']='Verplaats aanvraag naar';
$hesklang['move']='Verplaats';
$hesklang['select']=' - Selecteer - ';
$hesklang['moved']='Aanvraag verplaatst';
$hesklang['moved_to']='Deze aanvraag is verplaatst naar een nieuwe categorie';
$hesklang['licensed']='Gelicentieerde versie';
$hesklang['licensed_to']='Deze versie van Hesk is gelicentieerd aan';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Alle behalve gesloten';
$hesklang['disp_only_archived']='Toon enkel gearchiveerde aanvragen';
$hesklang['search_only_archived']='Zoek enkel in gearchiveerde aanvragen';
$hesklang['chg_all']='Wijzig allemaal';
$hesklang['settings']='Instellingen';
$hesklang['settings_intro']='Gebruik dit om je helpdesk te configureren. Voor meer informatie over alle instellingen en opties klik op het helpteken of lees readme.htm.';
$hesklang['all_req']='Alle velden (behalve uitgeschakelde) zijn verplicht!';
$hesklang['wbst_title']='Website titel';
$hesklang['wbst_url']='Website URL';
$hesklang['email_sup']='Support e-mail';
$hesklang['email_wm']='Webmaster e-mail';
$hesklang['email_noreply']='No reply e-mail';
$hesklang['hesk_url']='Hesk URL';
$hesklang['hesk_title']='Hesk titel';
$hesklang['max_listings']='Aantal per pagina';
$hesklang['hesk_lang']='Taal';
$hesklang['print_size']='Printlettertype grootte';
$hesklang['debug_mode']='Debug mode';
$hesklang['on']='AAN';
$hesklang['off']='UIT';
$hesklang['use_secimg']='Gebruik anti-SPAM afbeelding';
$hesklang['secimg_no']='Niet beschikbaar';
$hesklang['attach_use']='Gebruik bijlages';
$hesklang['attach_num']='Aantal per aanvraag';
$hesklang['attach_size']='Limiet bestandsgrootte (Kb)';
$hesklang['attach_type']='Toegelaten bestandstypes';
$hesklang['custom_use']='Activeer bijkomende velden';
$hesklang['custom_place']='Locatie bijkomende velden';
$hesklang['place_after']='Na het bericht';
$hesklang['place_before']='Voor het bericht';
$hesklang['custom_f']='Bijkomend veld';
$hesklang['custom_u']='Gebruik dit veld';
$hesklang['custom_r']='Verplicht veld (zet uit voor optioneel veld)';
$hesklang['custom_n']='Veldnaam';
$hesklang['custom_l']='Maximum lengte (tekens)';
$hesklang['hesk_path']='System/root path';
$hesklang['db_host']='Database host';
$hesklang['db_name']='Database naam';
$hesklang['db_user']='Database gebruikersnaam';
$hesklang['db_pass']='Database paswoord';
$hesklang['err_sname']='Geef de titel van je website';
$hesklang['err_surl']='Geef de titel van je website. Zorg voor een geldige URL (start met http:// of https://)';
$hesklang['err_supmail']='Geef een geldig support e-mailadres';
$hesklang['err_wmmail']='Geef een geldig webmaster e-mailadres';
$hesklang['err_nomail']='Geef een geldig noreply e-mailadres';
$hesklang['err_htitle']='Geef de titel van je helpdesk';
$hesklang['err_hurl']='Geef je Hesk-url. Zorg voor een geldige URL (start met http:// of https://)';
$hesklang['err_spath']='Geef het systeem-path (root, server) van de Hesk map';
$hesklang['err_lang']='Selecteer Hesk taal';
$hesklang['err_nolang']='Het taalbestand bestaat niet in de language-map! Gelieve dit eerst up te loaden vooraleer een andere taal te kiezen.';
$hesklang['err_max']='Geef het maximum aantal getoond per pagina';
$hesklang['err_psize']='Geef de juiste grootte van het lettertype';
$hesklang['err_dbhost']='Geef je MySQL database host';
$hesklang['err_dbname']='Geef je MySQL database naam';
$hesklang['err_dbuser']='Geef je MySQL database gebruikersnaam';
$hesklang['err_dbpass']='Geef je MySQL database paswoord';
$hesklang['err_dbconn']='Kan geen connectie maken naar de MySQL database! Controleer goed je database-instellingen';
$hesklang['err_dbsele']='Kan geen connectie maken naar de MySQL database, controleer goed je database-naam';
$hesklang['err_custname']='Geef de namen voor de geselecteerde optionele velden';
$hesklang['err_openset']='Kan in <b>hesk_settings.inc.php</b> niet schrijven. CHMOD dit bestand naar 666 (rw-rw-rw-)';
$hesklang['set_saved']='Instellingen bewaard';
$hesklang['set_were_saved']='Je instellingen zijn goed bewaard';
$hesklang['sec_img']='Anti-spam tekening';
$hesklang['sec_enter']='Geef bovenstaand nummer op';
$hesklang['sec_miss']='Geef het juiste nummer op';
$hesklang['sec_wrng']='Verkeerd nummer';
$hesklang['submit_problems']='Ga terug en corrigeer volgende problemen';
$hesklang['cat_order']='Volgorde categorie';
$hesklang['reply_order']='Volgorde vaste antwoorden';
$hesklang['move_up']='Naar omhoog';
$hesklang['move_dn']='Naar omlaag';
$hesklang['cat_move_id']='Gemist categorie ID';
$hesklang['reply_move_id']='Gemist vast antwoord ID';
$hesklang['forgot_tid']='Kenmerk ID vergeten?';
$hesklang['tid_mail']='Geef je emailadres op en je aanvragen worden je toegezonden';
$hesklang['tid_send']='Zend me mijn kenmerk ID';
$hesklang['tid_not_found']='Er zijn geen aanvragen met dit emailadres gevonden';
$hesklang['tid_email_subject']='Herinnering aanvragen';
$hesklang['tid_sent']='Kenmerk ID verzonden';
$hesklang['tid_sent2']='Een email met details van je aanvragen is verzonden naar je adres';
$hesklang['check_spambox']='Controleer ook goed je SPAM/Junk-map in je mailbox!';
$hesklang['reply_not_found']='Vast antwoord niet gevonden';
$hesklang['check_status']='Controleer status van vereiste bestanden en mappen';
$hesklang['exists']='Bestaat';
$hesklang['no_exists']='Bestaat niet';
$hesklang['writable']='Schrijfbaar';
$hesklang['not_writable']='Niet schrijfbaar';
$hesklang['disabled']='uitgeschakeld';
$hesklang['e_settings']='Je instellingen zullen niet bewaard worden tenzij je dit bestand schrijfbaar maakt. Lees de handleiding voor verdere instructies!';
$hesklang['e_attdir']='Je zal geen bijlages kunnen gebruiken als je map attachments onbestaand of niet schrijfbaar is. Lees de handleiding voor verdere instructies!';
$hesklang['e_save_settings']='Niet mogelijk om je instellingen te  bewaren omdat <b>hesk_settings.inc.php</b> niet schrijfbaar is.';
$hesklang['e_attach']='Uitgeschakeld om dat de map <b>attachments</b> niet schrijfbaar is.';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>
